@charset "UTF-8";
/*!
Theme Name: GNL Web OIPC
Theme URI:   
Author: OCIO Web Services
Author URI: http://www.ocio.gov.nl.ca/
Description:  
Version: 1.0.0 
Template: gnl-web-framework  
License:  
License URI:  
Text Domain: gnl-web-framework
Tags: 
*/
/**
 * GNL UI ICONS
 *
 * https://icomoon.io/app/
 */
@font-face {
  font-family: 'gnl-ui-icons';
  src: url("../gnl-web-framework/assets/gnl-ui-icons.ttf?40hoac") format("truetype"), url("../gnl-web-framework/assets/gnl-ui-icons.woff?40hoac") format("woff"), url("../gnl-web-framework/assets/gnl-ui-icons.svg?40hoac#gnl-ui-icons") format("svg");
  font-weight: normal;
  font-style: normal; }

[class^="icon-"], [class*=" icon-"] {
  /* use !important to prevent issues with browser extensions that change fonts */
  font-family: 'gnl-ui-icons' !important;
  speak: none;
  font-style: normal;
  font-weight: normal;
  font-variant: normal;
  text-transform: none;
  line-height: 1;
  /* Better Font Rendering =========== */
  -webkit-font-smoothing: antialiased;
  -moz-osx-font-smoothing: grayscale; }

.icon-home:before {
  content: ""; }

.icon-ext:before {
  content: ""; }

.icon-pdf:before {
  content: ""; }

.icon-picture:before {
  content: ""; }

.icon-video:before {
  content: ""; }

.icon-audio:before {
  content: ""; }

.icon-print:before {
  content: ""; }

.icon-search:before {
  content: ""; }

.icon-telephone:before {
  content: ""; }

.icon-link:before {
  content: ""; }

.icon-up-down:before {
  content: ""; }

.icon-up:before {
  content: ""; }

.icon-down:before {
  content: ""; }

.icon-left:before {
  content: ""; }

.icon-right:before {
  content: ""; }

.icon-home-2:before {
  content: ""; }

.icon-checkmark:before {
  content: ""; }

.icon-profile:before {
  content: ""; }

.icon-computer:before {
  content: ""; }

.icon-envelope:before {
  content: ""; }

.icon-info:before {
  content: ""; }

.icon-facebook:before {
  content: ""; }

.icon-twitter:before {
  content: ""; }

.icon-instagram:before {
  content: ""; }

.icon-you-tube:before {
  content: ""; }

.icon-pinterest:before {
  content: ""; }

.icon-facebook-2:before {
  content: ""; }

.icon-twitter-2:before {
  content: ""; }

.icon-you-tube-2:before {
  content: ""; }

@media print, screen and (min-width: 64em) {
  .layout-search {
    flex: 0 0 auto;
    width: calc(50% - 2rem);
    margin-left: 1rem;
    margin-right: 1rem;
    /* padding-top: 1.25rem; */
    padding-bottom: 0.625rem; } }

.layout-top-navigation {
  justify-content: flex-start;
  max-width: 100%;
  background-color: #757777 !important;
  color: #fff; }
  @media screen and (min-width: 120.0625em) {
    .layout-top-navigation {
      max-width: 88rem;
      margin: 0 auto;
      padding: 0 1rem; } }
  .layout-top-navigation .layout-top-menu {
    width: 100%;
    padding-right: 1rem;
    padding-left: 1rem;
    max-width: 78rem;
    margin-left: auto;
    margin-right: auto;
    display: flex;
    flex-flow: row wrap;
    padding-left: 20.5rem; }

@media print, screen and (max-width: 1023px) {
  .layout-top-navigation {
    display: none; } }

table {
  border-collapse: collapse;
  width: 100%;
  margin-bottom: 1rem;
  border-radius: 0; }
  thead,
  tbody,
  tfoot {
    border: 1px solid #f1f1f1;
    background-color: #fefefe; }
  caption {
    padding: 0.5rem 0.625rem 0.625rem;
    font-weight: bold; }
  thead {
    background: #f8f8f8;
    color: #0a0a0a; }
  tfoot {
    background: #f1f1f1;
    color: #0a0a0a; }
  thead tr,
  tfoot tr {
    background: transparent; }
  thead th,
  thead td,
  tfoot th,
  tfoot td {
    padding: 0.5rem 0.625rem 0.625rem;
    font-weight: bold;
    text-align: left; }
  tbody th,
  tbody td {
    padding: 0.5rem 0.625rem 0.625rem; }
  tbody tr:nth-child(even) {
    border-bottom: 0;
    background-color: #f1f1f1; }
  table.unstriped tbody {
    background-color: #fefefe; }
    table.unstriped tbody tr {
      border-bottom: 0;
      border-bottom: 1px solid #f1f1f1;
      background-color: #fefefe; }

@media print, screen and (max-width: 63.99875em) {
  table.stack thead {
    display: none; }
  table.stack tfoot {
    display: none; }
  table.stack tr,
  table.stack th,
  table.stack td {
    display: block; }
  table.stack td {
    border-top: 0; } }

table.scroll {
  display: block;
  width: 100%;
  overflow-x: auto; }

table.hover thead tr:hover {
  background-color: #f3f3f3; }

table.hover tfoot tr:hover {
  background-color: #ececec; }

table.hover tbody tr:hover {
  background-color: #f9f9f9; }

table.hover:not(.unstriped) tr:nth-of-type(even):hover {
  background-color: #ececec; }

.table-scroll {
  overflow-x: auto; }

table {
  margin: 0 0 1.5rem; }

thead {
  background: inherit;
  color: #fff; }

thead tr {
  border: none; }

thead th, thead td, tfoot th, tfoot td {
  padding: 0.4375rem 1rem 0.5rem;
  font-weight: 600; }

thead, tbody, tfoot {
  border: none; }

tbody th, tbody td {
  padding: 0.4375rem 1rem 0.5rem;
  vertical-align: baseline; }

tbody tr, tbody tr:nth-child(even) {
  border-bottom: 1px solid #D9D9D6; }

tbody tr:nth-child(even) {
  background-color: #f7f7f7; }

.dataTables_wrapper::before, .dataTables_wrapper::after {
  display: table;
  content: ' ';
  flex-basis: 0;
  order: 1; }

.dataTables_wrapper::after {
  clear: both; }

.dataTables_wrapper .dataTables_filter {
  float: none;
  margin-bottom: 1.5rem; }
  @media print, screen and (min-width: 40em) {
    .dataTables_wrapper .dataTables_filter {
      float: left;
      margin-right: 1rem; } }
  .dataTables_wrapper .dataTables_filter input {
    margin-left: 1rem; }

.dataTables_wrapper .yadcf-filter-wrapper {
  float: none;
  margin-bottom: 1.5rem; }
  @media print, screen and (min-width: 40em) {
    .dataTables_wrapper .yadcf-filter-wrapper {
      float: left;
      width: 18.75rem;
      height: 2.625rem; } }
  .dataTables_wrapper .yadcf-filter-wrapper .yadcf-filter {
    width: 12.8125rem;
    height: 2.625rem; }
  .dataTables_wrapper .yadcf-filter-wrapper:before {
    float: left;
    content: 'Section: ';
    padding: 0.5rem 1rem 0.5625rem 0; }
  .dataTables_wrapper .yadcf-filter-wrapper .yadcf-filter-reset-button {
    display: none; }

.dataTables_wrapper .dataTables_select {
  float: none;
  margin-bottom: 1.5rem; }
  @media print, screen and (min-width: 40em) {
    .dataTables_wrapper .dataTables_select {
      float: left; } }
  .dataTables_wrapper .dataTables_select select {
    width: auto;
    margin-left: 1rem; }

.dataTables_wrapper .dataTables_length {
  float: none;
  margin-bottom: 1.5rem; }
  @media print, screen and (min-width: 40em) {
    .dataTables_wrapper .dataTables_length {
      float: right; } }
  .dataTables_wrapper .dataTables_length label {
    float: none;
    font-size: inherit; }
    @media print, screen and (min-width: 40em) {
      .dataTables_wrapper .dataTables_length label {
        float: right; } }
    .dataTables_wrapper .dataTables_length label select {
      padding: 0.5625rem 1rem 0.625rem;
      margin: 0 1rem;
      width: auto; }

.dataTables_wrapper .dataTable span.highlight {
  background-color: #FFFF88; }

.dataTables_wrapper .dataTable th.sorting, .dataTables_wrapper .dataTable th.sorting_desc, .dataTables_wrapper .dataTable th.sorting_asc {
  cursor: pointer;
  white-space: nowrap;
  position: relative;
  padding-right: 2rem; }
  .dataTables_wrapper .dataTable th.sorting:after, .dataTables_wrapper .dataTable th.sorting_desc:after, .dataTables_wrapper .dataTable th.sorting_asc:after {
    font-family: 'gnl-ui-icons' !important;
    content: '';
    font-weight: normal;
    position: absolute;
    display: block;
    right: 1rem;
    top: 0;
    color: rgba(255, 255, 255, 0.5);
    line-height: 2.5;
    cursor: pointer; }

.dataTables_wrapper .dataTable th.sorting_asc:after {
  content: '';
  color: #fff; }

.dataTables_wrapper .dataTable th.sorting_desc:after {
  content: '';
  color: #fff; }

.dataTables_wrapper .dataTable .yadcf-filter-wrapper,
.dataTables_wrapper .dataTable .yadcf-filter-wrapper:before {
  display: none;
  content: ''; }

.dataTables_wrapper .dataTables_paging_footer .dataTables_info {
  margin-bottom: 1.5rem; }
  @media print, screen and (min-width: 40em) {
    .dataTables_wrapper .dataTables_paging_footer .dataTables_info {
      float: right; } }

.dataTables_wrapper .dataTables_paging_footer .dataTables_paginate {
  float: left; }
  .dataTables_wrapper .dataTables_paging_footer .dataTables_paginate .paginate_button, .dataTables_wrapper .dataTables_paging_footer .dataTables_paginate .ellipsis {
    margin-right: 1rem;
    cursor: pointer; }
    .dataTables_wrapper .dataTables_paging_footer .dataTables_paginate .paginate_button.disabled, .dataTables_wrapper .dataTables_paging_footer .dataTables_paginate .ellipsis.disabled {
      color: #3c3c3c;
      cursor: unset; }
      .dataTables_wrapper .dataTables_paging_footer .dataTables_paginate .paginate_button.disabled:hover, .dataTables_wrapper .dataTables_paging_footer .dataTables_paginate .ellipsis.disabled:hover {
        text-decoration: none; }
    .dataTables_wrapper .dataTables_paging_footer .dataTables_paginate .paginate_button.current, .dataTables_wrapper .dataTables_paging_footer .dataTables_paginate .ellipsis.current {
      color: #3c3c3c;
      cursor: unset; }
      .dataTables_wrapper .dataTables_paging_footer .dataTables_paginate .paginate_button.current:hover, .dataTables_wrapper .dataTables_paging_footer .dataTables_paginate .ellipsis.current:hover {
        text-decoration: none; }
    .dataTables_wrapper .dataTables_paging_footer .dataTables_paginate .paginate_button.previous, .dataTables_wrapper .dataTables_paging_footer .dataTables_paginate .ellipsis.previous {
      margin-right: 1rem; }
    .dataTables_wrapper .dataTables_paging_footer .dataTables_paginate .paginate_button.next, .dataTables_wrapper .dataTables_paging_footer .dataTables_paginate .ellipsis.next {
      margin-right: 0; }

.page-template-index-phptemplateaccordion .accordion {
  list-style-type: none;
  padding-left: 0; }

.page-template-index-phptemplateaccordion .accordion-title {
  color: #81243f;
  padding: 1.0625rem 4rem 1.4375rem 0;
  margin-left: 0;
  border-left: 0;
  border-right: 0; }
  .page-template-index-phptemplateaccordion .accordion-title:hover, .page-template-index-phptemplateaccordion .accordion-title:focus, .page-template-index-phptemplateaccordion .accordion-title:active {
    background-color: transparent; }
  .page-template-index-phptemplateaccordion .accordion-title:before {
    font-size: 2rem;
    /* use !important to prevent issues with browser extensions that change fonts */
    font-family: 'gnl-ui-icons' !important;
    speak: none;
    font-style: normal;
    font-weight: normal;
    font-variant: normal;
    text-transform: none;
    line-height: 1;
    /* Better Font Rendering =========== */
    -webkit-font-smoothing: antialiased;
    -moz-osx-font-smoothing: grayscale;
    content: "";
    position: absolute;
    top: 50%;
    right: 1rem;
    transform: translateY(-50%);
    margin: 0; }
  .page-template-index-phptemplateaccordion .accordion-title[aria-expanded='true']:before {
    content: ""; }
  .page-template-index-phptemplateaccordion .accordion-title h2 {
    margin: 0; }

.page-template-index-phptemplateaccordion .accordion-content {
  padding: 0;
  margin-left: 0;
  border-top: 0;
  border-left: 0;
  border-right: 0; }

@media print, screen and (min-width: 64em) {
  .search-field {
    font-size: 1.3125rem;
    line-height: 1.15;
    padding: 0.6875rem 0.9375rem 0.75rem 0.9375rem; } }

@media print, screen and (min-width: 64em) {
  .search-submit {
    font-size: 1.3125rem; } }

/*!
 * Hamburgers
 * @description Tasty CSS-animated hamburgers
 * @author Jonathan Suh @jonsuh
 * @site https://jonsuh.com/hamburgers
 * @link https://github.com/jonsuh/hamburgers
 */
.hamburger {
  padding: 15px 15px;
  display: inline-block;
  cursor: pointer;
  transition-property: opacity, filter;
  transition-duration: 0.15s;
  transition-timing-function: linear;
  font: inherit;
  color: inherit;
  text-transform: none;
  background-color: transparent;
  border: 0;
  margin: 0;
  overflow: visible; }
  .hamburger:hover {
    opacity: 0.7; }
  .hamburger.is-active:hover {
    opacity: 0.7; }
  .hamburger.is-active .hamburger-inner,
  .hamburger.is-active .hamburger-inner::before,
  .hamburger.is-active .hamburger-inner::after {
    background-color: #fff; }

.hamburger-box {
  width: 18px;
  height: 14px;
  display: inline-block;
  position: relative; }

.hamburger-inner {
  display: block;
  top: 50%;
  margin-top: -1px; }
  .hamburger-inner, .hamburger-inner::before, .hamburger-inner::after {
    width: 18px;
    height: 2px;
    background-color: #fff;
    border-radius: 0;
    position: absolute;
    transition-property: transform;
    transition-duration: 0.15s;
    transition-timing-function: ease; }
  .hamburger-inner::before, .hamburger-inner::after {
    content: "";
    display: block; }
  .hamburger-inner::before {
    top: -6px; }
  .hamburger-inner::after {
    bottom: -6px; }

/*
   * Collapse Reverse
   */
.hamburger--collapse-r .hamburger-inner {
  top: auto;
  bottom: 0;
  transition-duration: 0.13s;
  transition-delay: 0.13s;
  transition-timing-function: cubic-bezier(0.55, 0.055, 0.675, 0.19); }
  .hamburger--collapse-r .hamburger-inner::after {
    top: -12px;
    transition: top 0.2s 0.2s cubic-bezier(0.33333, 0.66667, 0.66667, 1), opacity 0.1s linear; }
  .hamburger--collapse-r .hamburger-inner::before {
    transition: top 0.12s 0.2s cubic-bezier(0.33333, 0.66667, 0.66667, 1), transform 0.13s cubic-bezier(0.55, 0.055, 0.675, 0.19); }

.hamburger--collapse-r.is-active .hamburger-inner {
  transform: translate3d(0, -6px, 0) rotate(45deg);
  transition-delay: 0.22s;
  transition-timing-function: cubic-bezier(0.215, 0.61, 0.355, 1); }
  .hamburger--collapse-r.is-active .hamburger-inner::after {
    top: 0;
    opacity: 0;
    transition: top 0.2s cubic-bezier(0.33333, 0, 0.66667, 0.33333), opacity 0.1s 0.22s linear; }
  .hamburger--collapse-r.is-active .hamburger-inner::before {
    top: 0;
    transform: rotate(90deg);
    transition: top 0.1s 0.16s cubic-bezier(0.33333, 0, 0.66667, 0.33333), transform 0.13s 0.25s cubic-bezier(0.215, 0.61, 0.355, 1); }

.hamburger {
  padding: 1rem;
  line-height: 0; }
  @media print, screen and (min-width: 40em) {
    .hamburger {
      padding-top: 1.5625rem; } }
  .hamburger:hover {
    opacity: 1; }

.mobile-navigation-panel {
  display: block; }
  @media print, screen and (min-width: 64em) {
    .mobile-navigation-panel {
      display: none; } }
  .mobile-navigation-panel .menu-panel {
    background: #fff; }
  .mobile-navigation-panel .search-form {
    border-left: 0;
    border-right: 0; }
  .mobile-navigation-panel ul.menu,
  .mobile-navigation-panel ul.sub-menu {
    padding: 0;
    margin: 0;
    list-style: none;
    position: relative;
    display: flex;
    flex-wrap: wrap;
    flex-wrap: nowrap;
    flex-direction: column;
    margin: 0;
    padding: 0;
    /*
        & > li.menu-item-has-children > a:after {
            content: '>';
            display:inline-block;
            padding-left:6px;
            transform:scaleY(0.5) translateY(2px);
        }*/ }
    [data-whatinput='mouse'] .mobile-navigation-panel ul.menu li, [data-whatinput='mouse']
    .mobile-navigation-panel ul.sub-menu li {
      outline: 0; }
    .mobile-navigation-panel ul.menu a,
    .mobile-navigation-panel ul.menu .button,
    .mobile-navigation-panel ul.sub-menu a,
    .mobile-navigation-panel ul.sub-menu .button {
      line-height: 1;
      text-decoration: none;
      display: block;
      padding: 0.7rem 1rem; }
    .mobile-navigation-panel ul.menu input,
    .mobile-navigation-panel ul.menu select,
    .mobile-navigation-panel ul.menu a,
    .mobile-navigation-panel ul.menu button,
    .mobile-navigation-panel ul.sub-menu input,
    .mobile-navigation-panel ul.sub-menu select,
    .mobile-navigation-panel ul.sub-menu a,
    .mobile-navigation-panel ul.sub-menu button {
      margin-bottom: 0; }
    .mobile-navigation-panel ul.menu input,
    .mobile-navigation-panel ul.sub-menu input {
      display: inline-block; }
    .mobile-navigation-panel ul.menu > li,
    .mobile-navigation-panel ul.sub-menu > li {
      border-top: 1px solid #D9D9D6;
      margin: 0; }
      .mobile-navigation-panel ul.menu > li:last-child,
      .mobile-navigation-panel ul.sub-menu > li:last-child {
        border-bottom: 1px solid #D9D9D6; }
      .mobile-navigation-panel ul.menu > li.current-menu-item > a,
      .mobile-navigation-panel ul.sub-menu > li.current-menu-item > a {
        background-color: #f7f7f7; }
    .mobile-navigation-panel ul.menu > li > a,
    .mobile-navigation-panel ul.sub-menu > li > a {
      text-decoration: none;
      padding: 0.4375rem 1rem 0.5rem;
      line-height: 1.6; }
      .mobile-navigation-panel ul.menu > li > a:hover, .mobile-navigation-panel ul.menu > li > a.hover, .mobile-navigation-panel ul.menu > li > a.open,
      .mobile-navigation-panel ul.sub-menu > li > a:hover,
      .mobile-navigation-panel ul.sub-menu > li > a.hover,
      .mobile-navigation-panel ul.sub-menu > li > a.open {
        background-color: #f7f7f7; }
  .mobile-navigation-panel ul.sub-menu > li:last-child {
    border-bottom: none; }
  .mobile-navigation-panel ul.sub-menu > li > a {
    padding-left: 1.5rem; }
  .mobile-navigation-panel .search-box + ul.menu > li:first-child,
  .mobile-navigation-panel .search-box + nav.left-navigation > ul.menu > li:first-child {
    border-top: 0; }

.top-navigation {
  clear: both;
  display: block;
  float: left;
  width: 100%; }
  .top-navigation ul {
    display: block;
    list-style: none;
    margin: 0;
    padding-left: 0; }
    .top-navigation ul.menu > li > a {
      display: block;
      color: #fff;
      line-height: 1.6;
      padding: 0.4375rem 0.9375rem 0.5rem;
      width: 18.8125rem;
      border-left: 1px solid #D9D9D6; }
      .top-navigation ul.menu > li > a:hover {
        text-decoration: none; }
    .top-navigation ul li.menu-item-has-children > a {
      padding-right: 1.875rem; }
    .top-navigation ul.menu > li:first-child > a {
      padding-left: 0.9375rem;
      background-color: #81243f; }
    .top-navigation ul.menu > li:nth-child(2) > a {
      background-color: #0061be; }
    .top-navigation ul.menu > li:nth-child(3) > a {
      background-color: #6f591d;
      border-right: 1px solid #D9D9D6; }
    .top-navigation ul li.menu-item-has-children > a:after {
      font-family: 'gnl-ui-icons' !important;
      speak: none;
      font-style: normal;
      font-weight: normal;
      font-variant: normal;
      text-transform: none;
      line-height: 1;
      -webkit-font-smoothing: antialiased;
      -moz-osx-font-smoothing: grayscale;
      content: "";
      position: absolute;
      top: 50%;
      right: 0.75rem;
      -webkit-transform: translateY(-50%);
      -ms-transform: translateY(-50%);
      transform: translateY(-50%); }
    .top-navigation ul ul {
      float: left;
      position: absolute;
      top: 100%;
      left: -999em;
      z-index: 99999;
      border: 1px solid #D9D9D6;
      border-bottom: none; }
      .top-navigation ul ul ul {
        left: -999em;
        top: 0; }
      .top-navigation ul ul li {
        background-color: #fff;
        width: 18.75rem;
        border-bottom: 1px solid #D9D9D6; }
        .top-navigation ul ul li:hover > ul,
        .top-navigation ul ul li.focus > ul {
          left: 100%; }
      .top-navigation ul ul a {
        color: #3c3c3c; }
        .top-navigation ul ul a:hover {
          background-color: #f2f2f2; }
    .top-navigation ul li:hover > ul,
    .top-navigation ul li.focus > ul {
      left: auto; }
  .top-navigation li {
    float: left;
    position: relative; }
  .top-navigation a {
    display: block;
    text-decoration: none; }
  .top-navigation .accessible-megamenu .accessible-megamenu-panel {
    left: 0;
    visibility: hidden; }
  .top-navigation .accessible-megamenu .accessible-megamenu-panel.open {
    visibility: visible;
    top: 40px;
    max-height: 600px; }

@media print, screen and (min-width: 1921px) {
  .top-navigation ul.menu > li:last-child > a {
    padding-right: 2rem; } }

#top_menu_mobile > li.menu-item-has-children > a {
  position: relative; }
  #top_menu_mobile > li.menu-item-has-children > a::after {
    font-family: 'gnl-ui-icons' !important;
    speak: none;
    font-style: normal;
    font-weight: normal;
    font-variant: normal;
    text-transform: none;
    line-height: 1;
    -webkit-font-smoothing: antialiased;
    -moz-osx-font-smoothing: grayscale;
    content: "";
    position: absolute;
    top: 50%;
    right: 0;
    -webkit-transform: translateY(-50%);
    -ms-transform: translateY(-50%);
    transform: translateY(-50%);
    margin-top: -2px;
    margin-right: calc(1rem - 5px); }

#top_menu_mobile > li.menu-item-has-children[aria-expanded='true'] > a::after {
  content: ""; }

.layout-banner-container {
  background-color: #81243f; }

.government-brand a {
  width: auto; }

.government-brand a img {
  width: 268px;
  height: auto; }

.home .layout-body {
  overflow: hidden; }
  .home .layout-body .entry-header {
    display: none; }

.content-group .content-section:last-child .button {
  width: 100%;
  text-align: left; }

.recent-posts {
  height: 24.875rem;
  overflow: scroll;
  overflow-x: hidden;
  list-style-type: none;
  padding: 0;
  margin: 0; }
  .recent-posts ul {
    list-style-type: none;
    padding: 0;
    margin: 0; }
  .recent-posts .post-date {
    color: #81243f !important;
    font-weight: bold; }
    .recent-posts .post-date a {
      color: #81243f !important;
      font-weight: bold; }
  .recent-posts > li {
    padding-bottom: 0.75rem;
    margin-bottom: 0.75rem; }

@media print, screen and (min-width: 40em) {
  .sticky-side-menu {
    position: sticky;
    top: 1.875rem; } }

footer .layout-footer-widget-group .widget-section {
  width: 100%; }
  footer .layout-footer-widget-group .widget-section ul {
    text-align: center;
    list-style-type: none; }
    footer .layout-footer-widget-group .widget-section ul li {
      display: inline-block;
      font-size: 0.9375rem;
      margin: 0 1rem; }

.chk-button {
  display: inline-block;
  text-decoration: none;
  padding: 0.25rem 0.5rem;
  background-color: #3e5468;
  border: 3px solid #29323b;
  color: #fff; }

.chk-button:hover, .chk-button:focus, .chk-button:active {
  color: #fff;
  background-color: #666f78; }

  .lbgt-flag  {
    position: absolute;
    display: flex;
    justify-content: space-around;
    margin-left: 15px;
    margin-top: 10px;
    }
    .lbgt-flag > img {
      width: 80%;
    }

  
      @media print, screen and (min-width: 64rem) {
      .lbgt-flag {
        right: 0.7rem;
       
        margin-top: -18px;
        
      }} 